# Generated by Django 3.2.6 on 2023-08-14 07:42

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0010_pricelist'),
    ]

    operations = [
        migrations.CreateModel(
            name='Child',
            fields=[
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('deleted_at', models.DateTimeField(blank=True, null=True)),
                ('child_id', models.UUIDField(default=uuid.uuid4, editable=False, primary_key=True, serialize=False)),
                ('nama', models.TextField(null=True)),
                ('deskripsi', models.TextField(null=True)),
                ('icon', models.TextField(null=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
